.large-text.hero-large-text {
	height: 755px;
	margin-top: 100px;
	max-height: calc(100vh - 100px);
	padding-top: 0!important
}
@media screen and (min-width:480px) {
	.large-text.hero-large-text {
		height: 782px
	}
}
@media screen and (min-width:1360px) {
	.large-text.hero-large-text {
		margin-top: 115px
	}
}
.large-text.hero-large-text .container--1700 {
	height: 100%
}
.large-text.hero-large-text .large-text__row {
	height: 100%;
	width: 100%
}
.large-text.hero-large-text .large-text__line {
	background-color: var(--wp--preset--color--light)
}
.large-text.hero-large-text .large-text__image-wrapper {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%
}
.large-text.hero-large-text .large-text__image-wrapper .swiper {
	height: 100%;
	width: 100%
}
.large-text.hero-large-text .large-text__image:after {
	background: radial-gradient(transparent, var(--wp--preset--color--primary));
	bottom: 0;
	content: "";
	left: 0;
	mix-blend-mode: multiply;
	opacity: .7;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1
}
.large-text.hero-large-text .large-text__image img {
	display: block;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	width: 100%
}
.large-text.hero-large-text .large-text__image--dark:after {
	background: radial-gradient(transparent, var(--wp--preset--color--dark))
}
.large-text.hero-large-text.hero-large-text--preview {
	max-height: none
}